Bug-Database: https://github.com/renstrom/dedent/issues
Bug-Submit: https://github.com/renstrom/dedent/issues/new
Repository: https://github.com/renstrom/dedent.git
Repository-Browse: https://github.com/renstrom/dedent
